# This is options used to generate the jigdo-mirror.conf file, with
# the options to jigdo-mirror. Please see jigdo-mirror for an explanation
# of the options.
# tmpDir should probably be on the same filesystem as the destination
# since the final image is mv:d into place
tmpDir="/export/ftpmirror/private/debian-cd/jigdo-mirror-tmp/"
jigdoFile="jigdo-file --cache=$tmpDir/jigdo-cache.db --cache-expiry=1w --report=noprogress --no-check-files"
debianMirror="file:/export/ftp/debian"
nonusMirror="file:/export/ftp/debian-non-US"
include='.'  # include all files,
exclude='$^' # then exclude none
